.list-view {
  overflow: auto;
  padding-bottom: 10px;
}

.list-view table tbody tr:hover {
  background-color: darken(#fff, 10%);
}

.list-view table tbody tr td {
  border: 0;
}

.list-view .select {
  margin-right: 20px;
  float: left;
}

.list-view .select-box {
  border: 1px solid #ccc;
  height: 200px;
  overflow: auto;
  /*padding: 0 1em 1em 1em;*/
}

.list-view .text {
  clear: both;
  font-size: 11px;
}

.list-view label.checkbox {
  margin: 0;
}

.list-view .checked {
  background-color: #cfc;

  &:hover {
    background-color: darken(#cfc, 10%);
  }
}

